package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF8G6RsEmails {

    private Map<String, Object> params;
    
    public MWF8G6RsEmails(Map<String, Object> params) {
        this.params = params;
    }

    public String rsEmailPurpose() {
        return (String) params.get("RS_EMAIL_PURPOSE");
    }

    public String rsEmail() {
        return (String) params.get("RS_EMAIL");
    }

    public String rsEmailClientId() {
        return (String) params.get("RS_EMAIL_CLIENT_ID");
    } 

}
